IPE5TOXML(1)

NAME
ipe5toxml - Convert Ipe 5 file to Ipe 6 format

SYNOPSIS
ipe5toxml file.ipe file.xml

DESCRIPTION
ipe5toxml converts an Ipe version 5 format file to one understood by Ipe version 6. Use ipe6upgrade to convert the output XML file to one understood by Ipe version 7.

AUTHOR
Otfried Cheong

SEE ALSO
ipe6upgrade(1)